#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.5.0.0
visibility:           public
id:                   hls-test-utils-1.5.0.0-7oxiSWUXnGl23xwiyWBNCE
key:                  hls-test-utils-1.5.0.0-7oxiSWUXnGl23xwiyWBNCE
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cebb2c178e3b4d49cbf25608277e9ca0
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.5.0.0-7oxiSWUXnGl23xwiyWBNCE
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    async-2.2.5-15OfoiZvWuqFJ47Bsyq43l base-4.15.1.0
    blaze-markup-0.8.3.0-D29pHtjdvg59tIVQuDT0q0 bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    directory-1.3.6.2 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ
    filepath-1.4.2.1 ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hls-graph-1.9.0.0-86t7seOG836AtuH3hqEl3S
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX
    lsp-test-0.14.1.0-5a2tT7QXjEzAUViu2V1GVP
    lsp-types-1.6.0.0-7WbFHQ9WtaFDp9NcY39pok
    tasty-1.4.3-IhB53OZ3YrY7KcLf5aIyzi
    tasty-expected-failure-0.12.3-DPwa8Z9J90m5rAbpmg0gr1
    tasty-golden-2.3.5-5x103qOh44p2slo0re8coc
    tasty-hunit-0.10.1-2D3wHEIwhWy1fN4gBxk7Ok
    tasty-rerun-1.1.19-87LXt7FbhvFHmRY4iDFIfb
    temporary-1.3-7k8ikU8NEP8Kjv52O2SD6L text-1.2.5.0
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

